
#wb_header { height: 140px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1310px; padding-bottom: 30px; background-color: rgba(240, 240, 240, 0.3); }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 105px; background-color: #424242; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1505px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1555px; min-height: 1505px; }
#wb_element_instance0 { top: 90px; left: 147px; min-width: 906px; width: 906px; min-height: 44px; height: 44px; display: block; z-index: 1023; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance0 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 47px; left: 10px; min-width: 112px; width: 112px; min-height: 16px; height: 16px; display: block; z-index: 804; }
#wb_element_instance1 img { width: 112px; height: 16px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 10px; left: 8px; min-width: 271px; width: 271px; min-height: 24px; height: 24px; display: block; z-index: 805; }
#wb_element_instance3 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3 { top: 24px; left: 1132px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 807; }
#wb_element_instance4 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance4 { top: 24px; left: 1162px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 808; }
#wb_element_instance5 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance5 { top: 24px; left: 1102px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 822; }
#wb_element_instance6 { top: 10px; left: 1030px; min-width: 152px; width: 152px; min-height: 99px; height: 99px; display: block; z-index: 367; overflow: hidden; }
#wb_element_instance6 img { width: 153.85653880512px; height: 99px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance7 { top: 40px; left: 20px; min-width: 140px; width: 140px; min-height: 40px; height: 40px; display: block; z-index: 369; overflow: hidden; }
#wb_element_instance7 img { width: 140px; height: 40.287769784173px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 { top: 890px; left: 4px; min-width: 600px; width: 600px; min-height: 47px; height: 47px; display: block; z-index: 109; }
#wb_element_instance9 { top: 990px; left: 8px; min-width: 600px; width: 600px; min-height: 253px; height: 253px; display: block; z-index: 110; }
#wb_element_instance10 { top: 890px; left: 639px; min-width: 545px; width: 545px; min-height: 390px; height: 390px; display: block; z-index: 277; }
#wb_element_instance10 > .wb_shp:before { background: transparent url("../gallery_gen/be9a443ac52a73cd7b87f200187a5cdb.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance10 > .wb_shp { background-color: transparent; border: 0px solid #0d0c0d; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 545px; height: 390px; }
#wb_element_instance11 { top: 330px; left: 599px; min-width: 583px; width: 583px; min-height: 478px; height: 478px; display: block; z-index: 288; }
#wb_element_instance11 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance11 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 583px; height: 478px; }
#wb_element_instance12 { top: 410px; left: 687px; min-width: 443px; width: 443px; min-height: 185px; height: 185px; display: block; z-index: 290; }
#wb_element_instance13 { top: 330px; left: 20px; min-width: 580px; width: 580px; min-height: 480px; height: 480px; display: block; z-index: 291; }
#wb_element_instance13 > .wb_shp:before { background: transparent url("../gallery_gen/c66bb8c8aac340836e99ba6beed1dc6b.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance13 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 580px; height: 480px; }
#wb_element_instance14 { top: 670px; left: 810px; min-width: 174px; width: 174px; min-height: 47px; height: 47px; display: block; z-index: 292; }
#wb_element_instance14 .wb_button { width: 174px; height: 47px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 0px solid #cccccc; border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; background-color: #24bd2e; }
#wb_element_instance14 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance14 .wb_button:before { background: transparent none repeat center center; }
#wb_element_instance14 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance14 .wb_button:hover { background-color: #119921; }
#wb_element_instance14 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance14 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance14 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance14 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance15 { top: 1px; left: 0; right: 0; min-height: 499px; height: 499px; display: block; z-index: 287; }
#wb_element_instance15 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 499px; }
#wb_element_instance15 > .wb_shp > .wb_video_background { background: none; background-size: cover; opacity: 1; }
#wb_element_instance16 { top: 83px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance6 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
